@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video {
	display: block;
}
a img {
	border: 0;
}
body {
	margint: 0px;
	padding:0px;
}
/* Selection colours */

::selection {
background: #004d93;
color:#FFF;
}
::-moz-selection {
background: #004d93;
color:#FFF;
}
ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
a {
	outline:none;
}
p {
	padding:0px;
	margin:0px;
}
li {
	padding:0px;
	margin:0px;
	list-style:none;
}
h1 {
	font-size:26px;
}
h2 {
	font-size:24px;
}
h3 {
	font-size:22px;
}
h4 {
	font-size:20px;
}
h5 {
	font-size:18px;
}
h6 {
	font-size:16px;
}
ol li {
	list-style:decimal inside;
	margin-left: 0;
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

.home_banner{text-align:center;}
.home_banner img{text-align:center; max-width:100%;}
.img_buckets{font-family:"Rokkitt",Arial,Helvetica,sans-serif; font-size:14px; text-transform:uppercase; font-weight:bold;}
.img_buckets ul li{float:left; margin-left:25px; width:31.4%; margin-bottom:10px;}
.img_buckets ul li img{max-width:100%}
.img_buckets ul li:first-child{margin-left:0;}
.img_buckets ul li a{color:#020202;}
.img_buckets ul li a:hover img{opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */}
.img_buckets ul li span{text-align:center; display:block; padding:15px 0;}
.img_buckets ul li:nth-child(4) {margin-left:0;}

#header-right .phone-number .wsite-text{margin-bottom:30px;}

.social{display:none;}
#header-right .wsite-search{margin-left:0;}
#header-right table tr td{text-align:right;}
.view_mobile{display:none;}

.mobile_top{background:#e9e1d3; padding:5px 15px;}
.wsite-search-button { margin-left:-4px !important;}

#topnav li.active > a{background: #da7b00 url("theme/nav-active-red.png?1470118295"); border: 1px solid #da7b00; color: #ffffff;}
#topnav #menu-wrap>ul>li.current-menu-item>a, #topnav #menu-wrap>ul>li.current-menu-parent>a{background: #da7b00 url("theme/nav-active-red.png?1470118295"); border: 1px solid #da7b00; color: #ffffff;}

#topnav ul li ul{display:none; position:absolute; margin-top:40px;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;transition-duration: 0.3s;}
#topnav #menu-wrap>ul>li>a { text-transform:uppercase !important; } 
#topnav ul li:hover ul{display:block;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;transition-duration: 0.3s;}
#topnav ul li ul li{float:none; background:none; padding:0; margin:0;}
#topnav ul li ul li a{float:none; background: #4c0000;border:0;
    border-bottom: #771d1d 1px solid;
    color: #ffffff;
    padding: 10px; width:200px; display:block;
	border-radius:0;
	line-height:20px;
	}
#topnav ul li ul li a:hover{background:#350000;border:0; border-bottom: #771d1d 1px solid; }
#nav-wrap{position:relative; z-index:9;}
.post_content p { 
	margin-bottom:25px;
}
.paragraph  p{margin-bottom:0;}
.paragraph ol li { padding-left:15px !important; }

/* Blog Styles */
.post_image { float:left; margin-right:15px; }
.blog_post { line-height:20px; }
.blog_post h2{ /*font-size:30px;*/ color:#880000 !important; margin-bottom:15px; }
.blog_post h2 a { color:#880000; }
.blog_post h2 a:hover {color:#da7b00; }
.blog_post a.read_more {  margin-top: 15px; display:block; }
.wpcf7-form p{margin:0;}
.wsite-button-inner{
color:#fff;
width: 125px;
border-radius: 7px;
 padding: 0 10px 0 15px;
}

/* Pagination */
h2.screen-reader-text { display:none; }
.page-numbers { color:#880000; border:1px solid #880000; padding:5px 10px; background-color:#fff; }
span.page-numbers.current, .page-numbers:hover { background-color:#880000; color:#fff; }

.wslide-dot{background-image:url(../images/header_slideshow_sprites.png);}
.wsite-header .wslide-overlay-right{display:none;}
.wsite-header .wslide-overlay-left{}
.img-responsive{max-width:100%;}
.mobile_quote{display:none;}

.ftr_btns{margin-top:20px;}
.ftr_btns a{float:left; padding:15px 20px; text-transform:uppercase; color:#FFF; background:#DA7C02; margin-right:15px;}
.ftr_btns a:hover{ background:#4A0000;}



.slick-slider {
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.single-item .slick-next {
	background-image: url(../images/single_slider_arrow_left.png);
	background-repeat:no-repeat;
	height:29px;
	width:30px;
	font-size:0px;
	position:absolute;
	z-index:999;
	top:230px;
	border:none;
	background-color:transparent;
	right:0px;
	cursor:pointer;
}
.single-item .slick-prev {
	background-image: url(../images/single_slider_arrow_right.png);
	background-repeat:no-repeat;
	height:29px;
	width:30px;
	font-size:0px;
	position:absolute;
	z-index:999;
	top:230px;
	left:0;
	border:none;
	background-color:transparent;
	cursor:pointer;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
	outline:none;
	border:none;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}

div.servicem8-feedback-item{padding:0!important; margin:0!important; border:0!important; box-shadow:none!important; background:none !important;}
div.servicem8-feedback{max-width:100% !important; margin:0 auto; text-align:center; }
div.servicem8-feedback-item-time{float:none; font-style:italic;}
div.servicem8-feedback-item p{font-size:inherit;}
.slick-prev{display:none !important;}
.slick-next{display:none !important;}
.servicem8-feedback-footer {display:none !important;}

.slick-dots li{display:inline-block;}
.slick-dots li:last-child{display:none !important;}
.slick-dots a.dot {
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 3px;
    background: #dadada;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.slick-dots li.slick-active a.dot
{
	background: #530000;
}

.feedback_div{border-top:#ccc 1px solid; border-bottom:#ccc 1px solid; padding:15px 0; text-align:center; margin-top:15px;}
.feedback_div h2{margin-bottom:10px;}

.click_txt_header{padding-top:15px; font-family:"Rokkitt", Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold;}
.click_txt_header a{color:#FFF !important; text-decoration:none; font-size:16px;}
.click_txt_header a:hover{color:#D88000 !important; text-decoration:none;}

.contact_caption{padding:10px 0; margin-bottom:25px; font-size:30px; font-weight:300; font-family:"Lato", "Myriad Pro", Arial, Helvetica, sans-serif; text-align:center}


/*Media*/
@media (min-width: 992px) and (max-width: 1199px) {}
/* tab */
@media (min-width: 768px) and (max-width: 991px) {
	#header-wrap, #main-wrap, #footer-wrap {min-width:768px;width:768px;}
	#page{width:738px;}
	#logo{padding-left:0;}
	#header-right{padding-right:0;padding-left:0;}
	#topnav{margin-right:0;margin-left:0;}
	#main-inner {background-position:center; padding:10px 20px 0;}
	#banner{background-position:center bottom;}
	#content{padding-left:0; padding-right:0;}
	#footer{padding-left:0; padding-right:0;}
	#header-right .phone-number .wsite-text{font-size:24px;}
	#header-right .phone-number .wsite-text{margin-bottom:15px;}
	.img_buckets ul li{width:30.9%;}
	.short-header-page .wsite-header{width:100%;}
	.wslide-slide-inner2{width:707px !important;}
	.wslide-slide-inner2 img{width:100% !important;}
	.short-header-page .wsite-header{height:149px !important;}
	.wsite-image img{width:100% !important;}
	.wslide-dots{bottom:19px;}
	.click_txt_header a{font-size:13px;}
	 
	}
/* mobile */
@media (max-width: 767px) {
		html{-webkit-text-size-adjust: 100%;}
		.view_mobile{display:block;}
		.hide_mobile, .wsite-multicol-col.hide_mobile{display:none; !important}
		.wsite-search {  vertical-align: middle; }
 .wsite-search-input { width: 132px; height: 15px; border: none; padding: 8px 10px !important; color: #fff; font-size: 12px; background: url(theme/input-bg.png?1470118295) no-repeat; }
 .wsite-search-button { position: relative; width: 28px; height: 31px; color: #010101; font-size: 12px; border: none; margin: 0; padding: 0; background: url(theme/submit-bg-red.png?1470118295) no-repeat;  margin-left:-4px;}
.button-nav-toggle{background-image:url(../images/nav-red.png) !important; margin-left:10px; margin-top:0px !important}
.top_contact{text-align:right;}
#header-right{display:none;}
.wsite-logo img{max-width:320px;}

#header-wrap, #main-wrap, #footer-wrap {min-width:100%;width:100%;}
	#page{width:100%;}
	#logo{padding-left:15px;}
	#main-inner{padding:0; background:#FFF;}
	#main{padding:0 15px;}
	#banner{padding-top:15px;}
	#content{padding-left:0; padding-right:0;}
	#footer{padding-left:0; padding-right:0; padding-bottom:10px;}
	.wsite-multicol-table-wrap{margin:0 !important;}
	div.paragraph ul, div.paragraph ol{padding-left:1.6em !important;}
	.img_buckets ul li{width:100%; margin-left:0; text-align:center;}
	.wsite-multicol-col{width:100% !important; display:block; padding:0 !important; margin:0 !important;}
	.wp-image-83{display:block; float:none; margin:0 auto;}
	.post_image { float: none; margin: 0 auto 15px; display: block; max-width: 100%; height:auto }	
	#banner{display:none;}
	#footer .wsite-image{text-align:center !important;}
	#footer .wsite-image img{padding-bottom:20px !important;}
	nav.pagination { text-align:center; }
	.mobile_quote{position:fixed; top:28%; display:block; right:0; z-index:9;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);}
.ftr_btns a{float:none; display:block; margin: 10px auto; width:130px; text-align:center}
.click_txt_header a{font-size:14px !important;  text-align:center; padding-right:25px !important;}
.contact_caption{font-size:20px;}
	}
@media (max-width: 480px) {
	.page-numbers { padding:5px 7px; }
}
.credit_conc span{color:#f47920;}